1 September 2009

IAG SP2 update 2 notice

A quick warning about IAG SP2 Update 2 which may impact some customer deployments.

This update installs a NEW version of login.asp which provides support for Windows 7 and IE8. However, if you have existing customised versions of login.asp from pre-update 2 then these pages will no longer function once update 2 is installed. After installing SP2 Update 2 you will need to create a new customised version of login.asp using the update 2 version as a template.

You may have a customised version of login.asp if you are using a 2 factor authenticaiton solution with IAG.

No comments:

Post a comment